\version "2.17.29"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	composer = "Laurentius Lemlin (ca. 1495 – ca. 1549)"
	poet = "from Psalm 84" 
	meter = "In Omophonia, post duo tempora"
	title = "Converte nos"
	subtitle = \markup {from Georg Rhaw, \italic{Bicinia gallica, latina et germanica}, 1545 }
        copyright = "© Serpent Publications 2016 www.SerpentPublications.org"
	footnotes = ""
	source = "LPM TM1"
}


% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Cantus"}
\header {	   piece = \markup{\circle 1 2  }}

% expanding: voicedefault.ly
\version "2.17.29"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle forget
\override NoteHead.style = #'baroque
\set Staff.midiInstrument = "oboe"
%\set Score.defaultBarType = "-"
\override Staff.BarLine.transparent = ##t
\override Staff.BarLine.extra-spacing-width = #'(0 . 0)
\override Staff.TimeSignature.style = #'neomensural

%\compoundMeter #'((4 4) (3 2)) 
%\once \override Staff.TimeSignature.extra-spacing-width = #'(+inf.0 . -inf.0)\once \override Staff.TimeSignature.extra-spacing-width = #'(+inf.0 . -inf.0)

  \override Staff.TimeSignature.style = #'C
 \time 2/2
%s128
%\once \override Staff.TimeSignature.extra-spacing-width = #'(0.0 . 0.0 )
%\override Staff.TimeSignature.style = #'single-digit
%\time 3/2
%s128
%        \set Score.measurePosition = #(ly:make-moment 0/2)

\key f \major
%\key g \mixolydian

%\partial 4  
%\include "count.lyi"

}
% Local Variables:
% coding: utf-8
% End:

% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
% expanding: looksslower.ly
\paper { indent = 0 }

music = { a4. b4 c b8 a g a4 b8 a }

looksFaster =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music 1 0)
   new-music))

looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))

% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
visiblebar = {\once \override Staff.BarLine #'transparent = ##f}

seerepeat = {	 \once \override Staff.BarLine #'transparent = ##f}
% expanding: sharednotes.ly
% this is a canon, so only the end and beginning are different between the two parts
sharednotes = {
      f,2 a g4 f g2 f8 g a bes c4. d8 e4 f2 e4 f2
      r4 c c a bes c d4. c8 bes4 f c' d e f4. e8 d4 c2 bes8 a g2 f
      r4 a a a bes2 a8 bes c a bes4 a f c' d2 c
      r4 c d e f2 e8 f g e f4 e d c2 \af b4 c2
      r4 g' f e2 d4 e c4. d8 e4 d c2 b4 c2
      r4 c bes a g2 f8 g a bes c d e f g4 f2 e4 f2 e4 f c2 f,8 g a bes c2
      r4 f e e f d c a bes8 c d bes c4 c
      d bes a g8 f g2 f4 a g2 f4
}
sharedwords = \lyricmode  {
  Con -- ver -- te _ nos, De -- _ _ _ _ _ _ _ _ us,
  sa -- lu -- ta -- ris _ nos -- _ _ ter,
  sa -- lu -- ta -- ris _ _ nos -- _ _ _ ter
  Et a -- ver -- te i -- _ _ _ _ _ ram tu -- _ am
  a no -- _ _ _ _ _ _ _ _ _ _ _ bis,
  Os -- ten -- de no -- bis _ _ _ _ Do -- mi -- ne,
  mi -- se -- ri -- cor -- _ _ _ _ _ _ _ _ _ _ di -- am tu -- _ _ _ _ _ _ am,
  et sa -- lu -- ta -- re _ tu -- um _ _ _ _ da 
}
% expanding: cantusnotes.ly
cantusnotes =    \relative c' {
      %\clef "petrucci-c3"
      \voicedefault
      \clef "G_8"
      \sharednotes
      f'2 e4 f8 e d c bes4 a8 g a4 bes g2 f2\fermata
       \endbar }
cantuswords = \lyricmode  {
no -- _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ bis.

}
\score{
  <<
	\context Staff="default"
	{
	  \transpose c c {
	    \voicedefault 
	    \looksSlower{\cantusnotes}
%	    \cantusnotes
	  }
	}
	\addlyrics{  \sharedwords \cantuswords }
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
%		\remove "Forbid_line_break_engraver"	      
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos.style = #'mensural
	  }	
	  \context { \Lyrics
		     \override InstrumentName.font-size = #0
 		     \override InstrumentName.font-series = #'bold
		     \override InstrumentName.X-offset = #0
		   }

	}
\midi {
    \tempo 4 = 120
    }

}


% Local Variables:
% coding: utf-8
% End:

